/***********modules styles**********/

div.djmodule, 
div.djmodule_menu{
	margin: 0 0 15px 0; 
}

div.djmodule h3, 
div.djmodule_menu h3{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 30px;
	padding: 0 0 0 10px;
	margin: 0;
	} 
div.module-content{ padding: 10px; }

#user1_user2 div.djmodule,
#user1_user2 div.djmodule_menu,
#user5 div.djmodule,
#user5 div.djmodule_menu{
	margin: 0;
}

div.djmodule2 h3,
div.djmodule2_menu h3{
	font-weight: bold;
	margin: 0 0 10px 0;
	} 
div.djmodule2,
div.djmodule2_menu{
	padding: 1px;
        
}
/**sufixes**/
div.arrow h3{
	margin: 0 0 0 10px;
	padding-left: 15px;
}


.roundedcornr_box_753650 {
	background: url(/images/roundedcornr_753650_tl.png) no-repeat top left;
}
.roundedcornr_top_753650 {
	background: url(/images/roundedcornr_753650_tr.png) no-repeat top right;
}
.roundedcornr_bottom_753650 {
	background: url(/images/roundedcornr_753650_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_753650 div {
	background: url(/images/roundedcornr_753650_br.png) no-repeat bottom right;
}
.roundedcornr_content_753650 {
	background: url(/images/roundedcornr_753650_r.png) top right repeat-y;
}

.roundedcornr_top_753650 div,.roundedcornr_top_753650,
.roundedcornr_bottom_753650 div, .roundedcornr_bottom_753650 {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.roundedcornr_content_753650, .roundedcornr_bottom_753650 {
	margin-top: -10px;
}
.roundedcornr_content_753650 { padding: 0 15px; }